@import url(http://fonts.googleapis.com/css?family=Lato:300);
html {
    background-color: #FAFAFA;
    background-size: cover;
    color: #090909;
    position: relative;
    min-height: 450px;
}

body {
    max-width: 25em;
    margin-left: auto;
    margin-right: auto;
    padding: 2em;
    color: #103365;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    line-height: 1;
    text-align: center;
}

.btn {
    font-weight: 400;
    color: #fff;
    display: block;
    text-align: center;
    padding: 12px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    transition: all 100ms ease-in;
    -moz-transition: all 100ms ease-in;
    -webkit-transition: all 100ms ease-in;
    background: #103365;
    border: 2px solid #103365;
    max-width: 450px;
    min-width: 250px;
    margin-left: auto;
    margin-right: auto;
    cursor: pointer;
    margin-bottom: 20px;
    text-decoration: none;
}

h1 {
    font-size: 5em;
    text-align: center;
}
